.cf:after,.cf:before,.container:after,.container:before,.data-list .row:after,.data-list .row:before,.pay-logos:after,.pay-logos:before,.sumpay:after,.sumpay:before,.tabs .tabs-switch:after,.tabs .tabs-switch:before{content:" ";display:table}
.cf:after,.container:after,.data-list .row:after,.pay-logos:after,.sumpay:after,.tabs .tabs-switch:after{clear:both}
.cf,.container,.data-list .row,.pay-logos,.sumpay,.tabs .tabs-switch{*zoom:1}
body,html{height:100%}
body{font-family:Arial, Tahoma, sans-serif;-webkit-font-smoothing:antialiased}
.content{min-height:1%;margin-bottom:-175px}
.content:after{content:"";display:block}
.content:after,.footer{height:155px;padding-top:20px}
.left{float:left}
.right{float:right}
.center{ margin:0 auto;}
.clearfix{overflow: auto}
.ulfix{padding:0;margin:0;list-style:none}
.ulfix li{display:inline-block}
a{text-decoration:none;color:inherit;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
.header-menu{background:#0077FF;color:#fff;text-transform:uppercase;font-weight:700;padding:3px 0 3px;font-size:13px;letter-spacing:.05em}
.header-menu li a:hover{color:#E29943}
.header-menu li:not(:last-of-type){margin-right:10px}
.header-menu li:not(:last-of-type):after{content:"";font-size:18px;display:inline-block;margin-left:10px;color:#b3b3b3}
.header-menu .lang{color:#fff}
.header-menu .lang .active{color:#b3b3b3;pointer-events:none}
.main-menu{float:left;font-weight:700;text-transform:uppercase;font-size:12px;margin:0 -25px 5px -25px;letter-spacing:-.03em}

.main-menu li {float:left;position:relative;list-style-type: none;}
.main-menu li a {color:#fff;height: 24px;display: block;padding: 7px 10px 0px 10px;border-left: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;margin: 0px 0;text-decoration: none;background: #0077FF;}
.main-menu li ul {list-style:none;position:absolute;left:-9999px;opacity:0;z-index: 100}
.main-menu li ul li {padding-top:1px;float:none;}
.main-menu li ul a {white-space:nowrap;display:block}
.main-menu li:hover ul {left:0;opacity:1;}
.main-menu a:hover, .active {color:#E29943}

.main-menu--header{float:left;font-weight:700;text-transform:uppercase;font-size:13px;margin:-5px -30px -20px -40px;letter-spacing:-.02em;padding-right:70px}
.main-menu--header li {float:left;position:relative;list-style-type: none;}
.main-menu--header li a {color:#fff;height: 21px;display: block;padding: 10px 10px 0px 10px;border-left: 0px solid #FFFFFF;border-right:0px solid #FFFFFF;border-bottom: 0px solid #FFFFFF;margin: 0px 0;text-decoration: none;background: #0077FF;}

.main-menu--header li a.main-menu--item {color:#fff;height: 21px;display: block;padding: 10px 10px 0px 10px;border-left: 1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;margin: 0px 0;text-decoration: none;background: #0077FF;}

.main-menu--header li ul {list-style:none;position:absolute;left:-9999px;opacity:0;z-index: 100}
.main-menu--header li ul li {padding-top:1px;float:none;}
.main-menu--header li ul a {white-space:nowrap;display:block}
.main-menu--header li:hover ul {left:0;opacity:1;}
.main-menu--header a:hover, .active {color:#E29943}
.main-menu--header li a.main-menu--item:hover {left:0;opacity:1;color:#E29943}

nav {
    display:block;
    margin: 0;
    padding: 0;
    z-index:999;
}

nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    display: block;
    z-index:999;
}

nav ul li {
    margin: 0px -7px 0 0;
    display:inline-block;
    background-color: #0077FF;
}

nav a {
    display:block;
    padding:0 10px;
    color:#FFF;
    font-weight:700;
    text-transform:uppercase;
    font-size:13px;
    line-height: 31px;
    text-decoration:none;
    white-space: nowrap;
}
nav a.menu-item {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}

nav a:hover {
    color:#E29943;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
        border-top: 1px solid #FFFFFF;
}

nav ul li:hover > ul {
    display:inherit;
}

nav ul ul li {
    min-width:170px;
    float:none;
    display:list-item;
    position: relative;
}

nav ul ul ul {
    position: absolute;
    top:0;
    left:100%;
}
.menu-line{color:#fff; height: 21px;display: block;margin: 0px 0;text-decoration: none;}

.aside-menu .balance-label,.aside-menu-nosticky .balance-label,.muted,.pokaz-edit-row .last:last-child .counter,.tickets-list-ticket .date{color:#b2b2b2}
.phone{font-size:26px;font-weight:300}
.header-info{padding-top:3px}
.header-info .phone{font-size:24px;float:right;font-weight:300}
.header-info .col-6{/*padding-bottom:30px;border-bottom:1px solid rgba(0,0,0,.1)*/}
.header-info .logo{width:210px;display:block}
.header-info .logo img{max-width:100%; /*height: 64px;*/ width: 100%;}
.header-info .menu{float:right;clear:both;font-weight:700;text-transform:uppercase;font-size:13px;margin:12px 30px 12px 30px;letter-spacing:.05em}
.header-info .menu li a{border-bottom:1px solid transparent;padding-right: 12px;}
.header-info .menu li a:hover{color:#DA4737}
.header-info .menu  li.active {color:#DA4737}
/*.header-info .menu li:not(:last-of-type){margin-right:10px} */
footer.footer{font-size:14px;height:155px}
footer.footer .border{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAANCAQAAAADWYbVAAAAJ0lEQVQoz2NgYGRgAGIhIMTPIlIZI9HKGIhUxshApDIhhlHPUMUzAAYdB7lc11h8AAAAAElFTkSuQmCC);background-repeat:repeat-x;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 28px;background-clip:content-box;width:100%;height:13px;margin-bottom:7px}
footer.footer a{color:#4450c7;line-height:.87;display:inline-block;border-bottom:1px solid #d0d3f1;position:relative}
footer.footer a:hover{color:#262f7f;border-color:#818ada}
footer.footer ul{list-style:none;float:left}
footer.footer ul li:not(:nth-of-type(3n+1)){margin-top:22px}
footer.footer .phone{font-size:26px;margin:12px 0 9px}
footer.footer .search{display:block;margin-top:15px;width:100%;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;height:30px;border:1px solid rgba(0,0,0,.2);padding:5px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
footer.footer .search:focus{outline:0}
footer.footer form{position:relative}
footer.footer .submit{background:0 0;border:none;content:"";font-size:0;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAy0lEQVQoFX3BMSuEAQAG4MfkTO7KVyj/xGUQZpNu8hcspAwyMPgtlGKQXaEMuq/kH1xucoTpXvV1XecrnsfIghOlL5+enCjUbHsXEREx0DGhYyjOLGuYseJCDG0aWfIhdkzaF2/mVE7FubpLcahSira6NXGv8i2m1bXEq8qXaKhrib5KV7TVrYtblWNx4bcpN2JXZdG7ODDpSPQ0jXQMxZVVs5o2XIt4VhjbMhAREdHzIroKY/MOPejru7WnqVCKUuFPhVI8+kfh0d0Puj9UzrBtNvcAAAAASUVORK5CYII=);width:16px;height:16px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;position:absolute;right:7px;top:7px}
.link-woborder{color:#4450c7;line-height:.87;display:inline-block;border-bottom:1px solid transparent;position:relative}
.link-woborder:hover{border-color:#d0d3f1}
.breadcrumbs a,.faq-q span,.heading-row a.dashed,.likelink,.link-wborder,.loadmore a,.news-wrap a,.tickets-list-ticket a,p a{color:#4450c7;line-height:.87;display:inline-block;border-bottom:1px solid #d0d3f1;position:relative}
.breadcrumbs a:hover,.faq-q span:hover,.heading-row a.dashed:hover,.likelink:hover,.link-wborder:hover,.loadmore a:hover,.news-wrap a:hover,.tickets-list-ticket a:hover,p a:hover{color:#1e2da1;border-color:#1e2da1}
.breadcrumbs{margin-top:25px;margin-bottom:25px}
.breadcrumbs li:not(:last-of-type):after{margin-right:5px;content:"\203A";text-decoration:none;color:#b3b3b3;position:relative;left:2px;border-bottom:none;display:inline-block}
.breadcrumbs li:last-of-type a{color:#b3b3b3;pointer-events:none;border:none}
.breadcrumbs a{font-size:14px}
a.dashed{border-bottom-style:dashed!important}
.btn{display:inline-block;border-radius:3px;text-align:center;padding:11px 25px 9px;font-size:16px;font-weight:700;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased}
.btn.green{background:#4fb785;color:#fff}
.btn.green:hover{background:#45a878}
.btn.green:active{background:#409d70}
.btn.red{background:#ff0000;color:#fff}
.btn.red:hover{background:#cc0000}
.btn.red:active{background:#cc0000}
.btn.x-small{font-size:12px;padding:7px 10px 5px}
.btn.orange{background:#ff9d1b;color:#fff}
.btn.orange:hover{background:#e78300}
.btn.orange:active{background:#d87a00}
.btn.red-cancel{background:#cc0000}
.btn.grey{background:grey;color:black}
.btn.grey:hover{background:grey}
.btn.grey:active{background:grey}
.btn.l-wider{min-width:220px}
.aside-menu {background:#f8f6f3;border-radius:3px;margin-bottom:50px;padding:20px 20px 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.aside-menu .menu:only-child{margin-top:-35px}
.aside-menu .menu:only-child li:first-child a,.aside-menu .menu:only-child li:first-child:hover{border-top-color:transparent!important}
.aside-menu .balance-label{font-size:14px}
.aside-menu .balance{font-size:24px}
.aside-menu .balance.negative{color:#e74c3c}
.aside-menu .btn{width:95.5%}
.aside-menu .menu{margin-top:30px}
.aside-menu .menu li{display:block;font-weight:700;font-size:15px;color:#4450c7;margin-left:-30px;position:relative;padding-left:30px;margin-right:-20px;padding-right:20px;-webkit-transition:background .2s;transition:background .2s}
.aside-menu .menu li.active{color:#DE4F37;background:rgba(0,0,0,.05)}
.aside-menu .menu li.active:not(:last-child){border-bottom:1px solid #e3e0d6;border-top:1px solid #e3e0d6}
.aside-menu .menu li.active:not(:last-child) a{border:none}
.aside-menu .menu li.active:not(:last-child)+li:hover{margin-top:-1px}
.aside-menu .menu li.active:not(:last-child)+li a{border:none}
.aside-menu .menu li:hover{background:rgba(0,0,0,.05);border-bottom:1px solid #e3e0d6;border-top:1px solid #e3e0d6}
.aside-menu .menu li:hover+.active{border-top:none}
.aside-menu .menu li:hover a,.aside-menu .menu li:hover+li a{border:none}
.aside-menu .menu li:last-of-type:hover{border-bottom:none}
.aside-menu .menu li a{-webkit-transition:none;transition:none;border-top:1px solid #e3e0d6;padding:16px 0 14px;display:block;text-transform:uppercase;position:relative}
.aside-menu .menu li a:after{content:"\203A";font-weight:700;display:inline-block;position:absolute;right:0;top:8px;font-size:24px}

.aside-menu-nosticky {background:#f8f6f3;border-radius:3px;margin-bottom:50px;padding:20px 20px 0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.aside-menu-nosticky .menu:only-child{margin-top:-35px}
.aside-menu-nosticky .menu:only-child li:first-child a,.aside-menu-nosticky .menu:only-child li:first-child:hover{border-top-color:transparent!important}
.aside-menu-nosticky .balance-label{font-size:14px}
.aside-menu-nosticky .balance{font-size:24px}
.aside-menu-nosticky .balance.negative{color:#e74c3c}
.aside-menu-nosticky .btn{width:95.5%}
.aside-menu-nosticky .menu{margin-top:30px}
.aside-menu-nosticky .menu li{display:block;font-weight:700;font-size:15px;color:#4450c7;margin-left:-30px;position:relative;padding-left:30px;margin-right:-20px;padding-right:20px;-webkit-transition:background .2s;transition:background .2s}
.aside-menu-nosticky .menu li.active{color:#DE4F37;background:rgba(0,0,0,.05)}
.aside-menu-nosticky .menu li.active:not(:last-child){border-bottom:1px solid #e3e0d6;border-top:1px solid #e3e0d6}
.aside-menu-nosticky .menu li.active:not(:last-child) a{border:none}
.aside-menu-nosticky .menu li.active:not(:last-child)+li:hover{margin-top:-1px}
.aside-menu-nosticky .menu li.active:not(:last-child)+li a{border:none}
.aside-menu-nosticky .menu li:hover{background:rgba(0,0,0,.05);border-bottom:1px solid #e3e0d6;border-top:1px solid #e3e0d6}
.aside-menu-nosticky .menu li:hover+.active{border-top:none}
.aside-menu-nosticky .menu li:hover a,.aside-menu-nosticky .menu li:hover+li a{border:none}
.aside-menu-nosticky .menu li:last-of-type:hover{border-bottom:none}
.aside-menu-nosticky .menu li a{-webkit-transition:none;transition:none;border-top:1px solid #e3e0d6;padding:16px 0 14px;display:block;text-transform:uppercase;position:relative}
.aside-menu-nosticky .menu li a:after{content:"\203A";font-weight:700;display:inline-block;position:absolute;right:0;top:8px;font-size:24px}

@-webkit-keyframes leftright{from{background:red}
    to{background:#ff0}}
@keyframes leftright{from{background:red}
    to{background:#ff0}}
.heading-row{position:relative;top:0}
.heading-row.centered{text-align:center}
.heading-row h1{font-weight:600;margin:0;display:inline-block;font-size:36px;line-height:36px}
.heading-row .date{margin-top:5px}
.heading-row.w-button h1{max-width:340px}
.heading-row .to-datepicker{display:inline-block}
.heading-row a.dashed{margin-left:10px;font-size:14px}
.heading-row .btn{float:right}
.text-format p{line-height:1.8}
.data-list.condensed{margin-top:20px}
.data-list.condensed .row{margin-top:13px}
.data-list .row{margin-top:20px;font-size:16px}
.data-list .rowname{float:left;min-width:145px;margin-right:15px;font-weight:700;-webkit-font-smoothing:antialiased}
.data-list .form-group{width:920px}
.data-list .row-content{display:inline-block}
.data-list .row-content br{line-height:15px}
.data-list label{font-size:13px;margin-bottom:-3px}
.data-list .i-bl{display:inline-block;vertical-align:middle}
.data-list .i-bl:not(:first-child){margin-left:20px}
.heading-row+.data-list.condensed{margin-top:35px}
.loadmore{margin:20px auto}
.loadmore a{font-size:18px}
.status.warning{color:#ff4545}
.status.ok{color:#4fb885}
.tickets-list-ticket{border-bottom:1px solid rgba(0,0,0,.1);padding:40px 0}
.tickets-list-ticket .date{font-size:14px;margin-bottom:10px}
.tickets-list-ticket .heading{font-size:24px;font-weight:400;max-width:80%}
.tickets-list-ticket .status{float:right;width:90px}
.tickets-list-ticket p{margin:.7em 0;line-height:1.3}
.tickets-list-ticket a{font-size:14px}
.form-group+.form-group,label+.form-group,label+.input-whelper,label+input[type=email],label+input[type=password],label+input[type=tel],label+input[type=text],label+select,label+textarea{margin-top:5px;display:block}
.form-group+br{line-height:23px}
.has-error .help-block{position:absolute}
label{font-size:16px;font-weight:400;line-height:18px}
select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;background:#fff url(../images/drop.png);background-position:95% center;background-repeat:no-repeat;padding:11px 15px 9px;padding-right:30px;width:70%;-webkit-box-shadow:inset 0 2px 0 rgba(216,210,184,.2);box-shadow:inset 0 2px 0 rgba(216,210,184,.2);border:1px solid #d8d1b7;border-radius:3px}
input[type=email],input[type=password],input[type=tel],input[type=text]{width:100%;-webkit-box-shadow:inset 0 2px 0 rgba(216,210,184,.2);box-shadow:inset 0 2px 0 rgba(216,210,184,.2);border:1px solid #d8d1b7;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:11px 15px}
textarea{width:100%;-webkit-box-shadow:inset 0 2px 0 rgba(216,210,184,.2);box-shadow:inset 0 2px 0 rgba(216,210,184,.2);border:1px solid #d8d1b7;border-radius:3px;min-height:200px;padding:11px 15px}
input[type=checkbox]+label{margin-left:10px}
.aside-menu+.col-4{padding-bottom:40px}
.is-sticky .aside-menu{width:280px}
td.bold{font-weight:700}
.loadmore{display:block;text-align:center}
.col-4 .col-2{margin-left:0}
.col-4 .col-2+.col-2{margin-left:20px;margin-right:0}
input[type=submit].btn{width:100%;display:block;border:none}
input[type=submit].btn.small{width:auto;display:inline-block;padding-left:60px;padding-right:60px}
.bl-login{background:#fcf9ed;border-radius:3px;width:100%;display:block;padding:20px 30px 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bl-msrm{border-radius:3px;width:100%;display:block;padding:20px 30px 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bl-msrm a.right{margin-top:4px}
.bl-msrm  .heading{font-size:24px}
.bl-msrm  select{width:100%}
.bl-msrm  .dig4{max-width:4em;margin-right:3px;width:auto;display:inline-block}
.bl-msrm  .dig4+.dig4{margin-left:10px}

.bl-login a.right{margin-top:4px}
.bl-login .heading{font-size:24px}
.bl-login select{width:100%}
.bl-login .dig4{max-width:4em;margin-right:3px;width:auto;display:inline-block}
.bl-login .dig4+.dig4{margin-left:10px}
.bl-edit a{display:inline-block;vertical-align:middle}
.bl-edit .i-bl{margin-left:20px;display:inline-block;vertical-align:middle}
.heading{font-size:24px}
.conn-login{display: none;background:#fcf9ed;border-radius:3px;width:100%;padding:20px 30px 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.tab {overflow: hidden;border-radius:3px;width:100%;display:block;background-color: #fcf9ed;text-align:center;}
.tab button {background-color: inherit;border: none;outline: none;cursor: pointer;padding: 15px 15px;transition: 0.3s;}
.tab button:hover {background-color: #ddd;}
.tab button.active {background-color: #ccc;}
.pokaz-edit-row{display:block;padding:33px 0 35px;border-bottom:1px solid rgba(0,0,0,.1);overflow:hidden}
.pokaz-edit-row .info{margin:10px 0}
.pokaz-edit-row .last,.pokaz-edit-row .new{float:left}
.pokaz-edit-row .last{width:55%}
.pokaz-edit-row .new{width:30%}
.pokaz-edit-row .counter{line-height:23px}
.pokaz-edit-row input{width:130px}
.pokaz-edit-row .new:first-child{width:40%}
.pokaz-edit-row .new:first-child input{display:inline-block;margin-top:5px}
.pokaz-edit-row .new:first-child input+span{margin-left:10px}
.reg-steps .step{border:3px solid rgba(1,1,1,.1);border-radius:20px;width:232px;float:left;padding:5px 0;display:block;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.reg-steps .step:first-child{margin-left:30px}
.reg-steps .step a{display:block;width:100%;height:100%}
.reg-steps .step.active{background:#ff9d1b;color:#fff;border-color:#ff9d1b}
.reg-steps .step.active~.step{pointer-events:none}
.reg-steps .step:not(:last-child){position:relative;margin-right:10px}
.reg-steps .step:not(:last-child):after{position:absolute;top:14px;right:-13px;background-color:#e5e5e5;width:10px;height:3px;display:block;content:" "}
.pleft-40{padding-left:40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.reg-block{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;display:inline-block;background:#fcf9ed;border-radius:3px;padding:70px 100px;margin:0 auto}
.reg-block select{width:100%}
.reg-block.first{width:500px}
.reg-block.second{padding:60px 60px 40px;width:740px}
.reg-block.second .btn.green.small{width:220px;margin-top:10px}
.reg-block.third{width:470px;padding:80px 60px 60px}
.reg-block label{line-height:18px}
.reg-block .dig4{max-width:4.3em;margin-right:3px;width:auto;display:inline-block}
.reg-block .dig4+.dig4{margin-left:10px}
.dig4,.dig6{max-width:4.3em;margin-right:7px;width:auto;display:inline-block}
.dig4+.dig4,.dig6+.dig4{margin-left:10px}
.dig6{max-width:7em}
.tcenter{text-align:center;display:block}
.mtop-5{margin-top:5px}
.half{float:left;width:50%}
label .right{margin-top:4px}
select.fullwidth{width:100%;background-position:97% center}
.tabs .toggle{float:left;width:160px;background:#f0ebd8;padding:15px 0px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:pointer;height:70px;border-radius:3px 3px 0 0}
.tabs .toggle:not(:last-of-type){margin-left:5px; margin-right:5px}
.tabs .toggle.active{background:#fbf9ed}
.tabs .tab{background:#fbf9ed;padding-top:5px;display:none}
.tabs .tab.active{display:block}
.aside-menu .tabs .tab .balance-label,.pokaz-edit-row .last:last-child .tabs .tab .counter,.tabs .tab .aside-menu .balance-label,.tabs .tab .muted,.tabs .tab .pokaz-edit-row .last:last-child .counter,.tabs .tab .tickets-list-ticket .date,.tickets-list-ticket .tabs .tab .date{color:#7e7c76;font-size:14px}
.tabs input[type=submit].btn{width:auto}
.tabs #costcounter{padding:0}
.tabs table{font-size:14px}
.tabs table td,.tabs table th{height:40px!important}
.tabs table th{color:#b3b3b3}
.tabs table input[type=checkbox]{margin-left:0px}
.tabs table tbody tr{background:0 0}
.tabs table tbody tr:not(:last-of-type){border-collapse:collapse}
.tabs table tbody tr:not(:last-of-type) td{border-bottom:1px solid #E1DED4}
.tabs thead .sorting_asc:after,.tabs thead .sorting_desc:after{display:none!important}
.pay-logos a{float:left}
.pay-logos a:not(:nth-child(3n-2)){margin-left:30px}
.sumpay{display:block;padding:20px}
.sumpay span{font-size:17px;margin-top:5px;display:inline-block}
.has-error input,.has-error select,.has-error textarea{border-color:red}
.has-error .help-block{font-size:13px;color:red;display:block;margin-top:5px}
.to-datepicker{position:relative;margin-left:20px}
.to-datepicker a.dashed{margin-left:5px}
.to-datepicker .datepicker-wrap{position:absolute;display:none;top:25px;left:0;margin-left:-350px;z-index:999}
.to-datepicker.visible .datepicker-wrap{display:block}
.datepicker-wrap .btn{position:absolute;bottom:10px;left:10px}
#datepicker .datepicker{width:536px!important;height:245px!important;padding-bottom:45px;position:relative}
.calendar-icon{background:url(../images/calendar.svg);width:15px;opacity:.7;display:inline-block;vertical-align:top;margin-top:2px;background-size:15px;height:15px}
th[data-b-sortable=false]{color:#868686!important}
th[data-b-sortable=false]:after{display:none!important}
.steps .step{display:none}
.steps .step.step-0{display:block}
.datepicker-wrap .presets{position:absolute;bottom:13px;left:110px}
.datepicker-wrap .presets a{margin-right:3px}
.popup{background:#fff;padding:20px 30px;text-align:left;max-width:400px;margin:40px auto;position:relative}
.negative{color:#c0392b}
.positive{color:#27ae60}
.pa-r{padding-right:20px}
.price-wrap .watts{margin-left:65px;display:inline-block}
.likelink{border-bottom-style:dashed;cursor:pointer}
#shownext{display:none}
#shownext+label{margin-left:0!important}
#shownext~.showthis{display:none}
#shownext:checked~.showthis{display:block}
#shownext:checked+label{display:none}
.dataTables_processing[style*=block]{visibility:hidden}
.dataTables_processing[style*=block]+table{-webkit-filter:blur(3px);filter:blur(3px)}
.faq-q span{border-bottom-style:dashed;display:inline;cursor:pointer}
.faq-q:not(:first-child){display:block}
.faq-q+.animateY{display:none}
.faq-q.active{font-weight:700}
.faq-q.active+.animateY{display:block}
.faq-q p{margin-bottom:0}
p a{display:inline}
.text-page{line-height:24px}
.text-page.plans{line-height:30px}
.text-page img{max-width:100%;border-radius:2px}
.text-page hr{border:none;border-bottom:1px solid #E5E5E5;margin:2em 0}
.text-page ol,.text-page ul{padding-left:21px}
.search-page-input{position:relative}
.search-page-input input[type=text]{border-radius:0;border-color:rgba(0,0,0,.3);padding:5px 13px}
.search-page-input input[type=submit]{position:absolute;right:7px;top:8px;background:url(../images/search.png) center center;border:none;font-size:0;width:16px;height:16px;display:block;-webkit-appearance:none}
.choose{margin-top:15px}
.choose .to-datepicker{margin-left:0;margin-top:20px}
.choose .select{display:inline-block;float:right;margin-top:8px}
.choose .select .btn{margin-left:10px;display:inline-block;vertical-align:middle;padding-left:20px!important;padding-right:20px!important}
.choose select{width:200px;vertical-align:middle;display:inline-block}
.unsortable .sorting_1{background:#fff}
.aside-menu .p-search .heading-row .balance-label,.p-search .heading-row .aside-menu .balance-label,.p-search .heading-row .muted,.p-search .heading-row .pokaz-edit-row .last:last-child .counter,.p-search .heading-row .tickets-list-ticket .date,.pokaz-edit-row .last:last-child .p-search .heading-row .counter,.tickets-list-ticket .p-search .heading-row .date{margin-top:5px}
.b404{font-weight:900;font-size:72px;line-height:120px;color:#ff9d1b}
.large{font-size:36px}
.table-otkl{font-size:14px;text-align:left}
.table-otkl.table-plans td:last-of-type{width:auto}
.table-otkl.table-plans th{padding-bottom:15px;border-bottom:1px solid #E5E5E5}
.table-otkl.table-plans td{padding-top:25px;padding-bottom:25px;border-color:#e5e5e5}
.table-otkl td,.table-otkl th{padding:30px 10px;vertical-align:top}
.table-otkl td:first-child,.table-otkl th:first-child{padding-left:0}
.table-otkl td:last-child,.table-otkl th:last-child{padding-right:0}
.table-otkl th{padding-bottom:20px;color:#b2b2b2}
.table-otkl td{line-height:22px}
.table-otkl td:last-of-type{width:100px}
.table-otkl tr:last-child td{border-bottom:none}
.table-otkl .date{background:#ff9d1b;color:#fff;text-align:center;position:relative;top:-1px;padding:10px 0;border-bottom:none;-webkit-font-smoothing:subpixel-antialiased}
.table-otkl td{border-bottom:1px solid rgba(0,0,0,.1)}

.table-ksoe{font-size:14px;text-align:left}
.table-ksoe.table-plans td:last-of-type{width:auto}
.table-ksoe.table-plans th{padding-bottom:10px;border-bottom:1px solid #E5E5E5}
.table-ksoe.table-plans td{padding-top:10px;padding-bottom:10px;border-color:#e5e5e5}
.table-ksoe td,.table-otkl th{padding:10px 10px;vertical-align:top}
.table-ksoe td:first-child,.table-otkl th:first-child{padding-left:0}
.table-ksoe td:last-child,.table-otkl th:last-child{padding-right:0}
.table-ksoe th{padding-bottom:20px;color:#b2b2b2}
.table-ksoe td{line-height:22px}
.table-ksoe td:last-of-type{width:400px}
.table-ksoe tr:last-child td{border-bottom:none}
.table-ksoe .date{background:#ff9d1b;color:#fff;text-align:center;position:relative;top:-1px;padding:10px 0;border-bottom:none;-webkit-font-smoothing:subpixel-antialiased}
.table-ksoe td{border-bottom:1px solid rgba(0,0,0,.1)}

.has-success input,.has-success select,.has-success textarea{border-color:green}
.col-2 .little-wider{width:120%}
.rates-list{background-color:rgba(253,252,251,.82);border:1px solid #d1c7bf;font-size:14px;line-height:24px}
.rates-list li{padding:20px 30px;border-bottom:1px solid #EDE9E6}
.rates-list li:last-child{border-bottom:none;padding-bottom:30px}
.rates-list li:first-child{padding-top:30px}
.rates-list .price strong{font-size:18px}
.news-wrap a{display:inline;line-height:24px;text-decoration: none;font-weight:700;}
.news-one{margin-bottom:25px}
.news-one small{font-size:12px;vertical-align:top}
.news-one br{line-height:90%}
.login-back{height:380px;margin-top:-1px}
.login-back .steps{float:right;margin-top:10px;}
/*.main-photo{position:absolute;left:50%;margin-left:-960px}*/
.main-photo {
    left: 0;
    width: 100% !important;
    max-width: 100%;
    margin-left: 0;
    overflow: hidden;
    margin-right: 0;
    position: absolute;
}
.has-success input,.has-success select,.has-success textarea{border-color:green}
#table_filter {display:none}

#table_previous, #table_next {display:none}
.paginate_button .current { }

.print-link a{
    border-bottom: 1px dashed rgba(0,0,0, 0.5);
}
.print-link a:first-of-type{
    margin-bottom: 5px;
    display: inline-block;
}
.print-link a:hover {
    border-color: #000;
    color: rgba(0,0,0,0.6);
}

.service-style-link a{
    color: blue; /* Цвет обычной ссылки */
}
.service-style-link a:hover {
    color: #191970; /* Цвет ссылки при наведении на нее курсора мыши */
    text-decoration: underline; /* Добавляем подчеркивание */
}

#rcorners2 {
    border-radius: 25px;
    border: 1px solid #d8d1b7;
    padding: 3px;
    width: 170px;
    height: 170px;
}
#graph {
    position:relative;
    margin:10px auto 10px auto;
    width:150px; height:150px;
}
#graph canvas {
    display: block;
    position:absolute;
    top:0;
    left:0;
}
#graph span {
    color:#555;
    display:block;
    line-height:150px;
    text-align:center;
    width:150px;
    font-family:sans-serif;
    font-size:35px;
    font-weight:100;
    margin-left:5px;
}

.small_link {
    color: #4450c7;
    font-size: small;
    border-bottom: 1px dashed;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: #4450c7;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: #262f7f;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
    -webkit-animation:fade ease-in 0.5s;
    -moz-animation:fade ease-in 0.5s;
    animation:fade ease-in 0.5s;
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin: 0 5px;
    text-align: center;
    width: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}

.connTable {
    font-size: 16px;
    border-collapse: collapse;
    border-spacing: 0;
}
.connTable td, th {
    height:30px;
    padding-right: 15px;
}
.connTable th {
    font-weight: 600;
    text-align: left;
}
.connTable input[type=checkbox] {
    margin-left:16px
}
.connTable tbody tr {
    background:0 0
}
.connTable tbody tr:not(:last-of-type) {
    border-collapse:collapse
}
.connTable tbody tr:not(:last-of-type) td {
    border-bottom:1px solid #E1DED4;
}
.connTable .sorting_asc:after,.tabs thead .sorting_desc:after {
    display:none!important
}

.appInfoTable {
    font-size: 16px;
    text-align: center;
}

.scrollToTop{
    width:100px;
    height:130px;
    padding:10px;
    text-align:center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:20px;
    right:40px;
    display:none;
    background: url('../images/arrow-up.png') no-repeat 20px 20px;
    background-size: 80px;
}
.scrollToTop:hover{
    text-decoration:none;
}
.compactTable table {
    border-collapse: collapse;
    width: 100%;
}
.compactTable th, .compactTable td {
    padding: 3px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.compactTable tr:nth-child(even) {background-color: #f2f2f2;}

#placeHolderForMapDraw {
    width: 910px;
    height: 100%;
}

#map,#map-wrapper {
    width: 100%;
    height: 400px;
}

#map-wrapper {
    position:absolute;
    top: -2000px;
    left: -2000px;
}


#mapTitle,#mapFooter {
    display:none;
}

#placeHolderForMap {
    width: 100%;
    height: 0px;
}

#placeHolderForMap,#placeHolderForMapDraw {
    position:relative;
}


#mapInfo {
    color:gray;
}

#signupform-lat,
#signupform-lng,
#signupform-prdistance,
#signupform-prtype,
#signupform-mapdata
{
    display: none;
}


.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
}

#pac-input:focus {
    border-color: #4d90fe;
}

.pac-container {
    font-family: Roboto;
}


#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

#type-selector label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}
#target {
    width: 345px;
}

.servicesicons-wrapper {
    padding: 0;
    text-align: center;
    margin-top: 35px;
/*    height: 160px;*/
}

.servicesicon {
    display: inline-block;
    width: 120px;
    position: relative;
    margin: 15px;
    background: #0077FF;
    border-radius: 15px 15px 15px 15px!important;
}

.servicesicon-photo {
    margin: 0;
    padding: 0;
    /*margin: 0 0 -3px 0;*/
}

.servicesicon-photo img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 15px 15px 0px 0px!important;
}

.servicesicon-title {
    /*position: absolute;*/
    background: #0077FF;
    /*width: 120px;*/
    /*height: 40px;*/
    line-height: 40px;
    /*margin-top: 2px;*/
    border-radius: 0px 0px 15px 15px!important;
}

.servicesicon-title span {
    color: white;
    font-weight: 800;
    font-size: 14px;
    padding: 0 3px;
    text-transform: uppercase;
    line-height: normal;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    border-radius: 0px 0px 15px 15px!important;
}


.servicesicon a {
    position: absolute;
    z-index: 5;
    left: -3px;
    top: -3px;
    right: -3px;
    bottom: 0;
    height: 172px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, .5);
    border-radius: 15px 15px 15px 15px!important;
}

.servicesicon:hover span {
    color:#E29943;
}

#loadImg{
    position:absolute; z-index:1000; display:none;width: 960px;height: 540px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    border: 1px solid #CCC;
}

#loadImgTitle {
    position:absolute;
    z-index:1001;
    color:green;
    display:none;
    font-size:16pt;
}

#mapFlow {
    width: 100%;
    height: 800px;
}

.containerMap {
    width: 100%;
}

#mapTitleFlow,#mapFooterFlow {
    display:block;
}

#btnCalcCost {
    border:0px;
}


#signupform-cost {
    border:0px;
    color:green;
}

.field-signupform-cost {
    display:inline-block;
}

.news-filter {
    display: inline;
    font-size: 13px;
}
.news-filter input {
    display: inline;
}
.news-filter input[type=text] {
    display: inline;
    width: 150px;
    padding: 4px 5px;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}

.ui-dialog { z-index: 999999999 !important;}

.bx-wrapper {
    margin-bottom: 0px !important;
}

.servicesicons-wrapper {
    margin-top: -60px !important;
}

#main .bx-wrapper, #main .bx-viewport {
    height: 300px !important;
}

#service img {
    cursor: default !important;
}

#service .bx-viewport, #service .bx-viewport {
    height: 270px !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-striped > tbody > tr {
    height: 30px;
}

.my-label {
    float: left;
    clear: none;
    display: block;
    padding-left: 4px;
    color: #4682B4;
    font-weight:600;
    padding-top: 10px;
}

.wrap-file input[type="text"] {
   width:70%;
   display:inline-block;
}

.wrap-file .btn {
    cursor:pointer;
}

.img-column {
    float: left;
    width: 12.1%;
    padding: 2px;
    border-radius: 15%;
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}

.img-column:hover {
    float: left;
    width: 12.0%;
    padding: 2px;
    border-radius: 15%;
    box-shadow: 0 0 15px rgb(0, 119, 255); /* Параметры тени */
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.img-column img {
    cursor: pointer;
    border-radius: 15%;
}

.conn-file {
    width: 710px;
}

.conn-file input[type="text"] {
    width:70%;
    display:inline-block;
}

.conn-file .btn {
    cursor:pointer;
    height: 42px;
}

.attention {
    color: red
}

.attention:hover {
    color: red;
    text-shadow: 1px 1px 2px black, 0 0 1em #b10000;;
}

.contract-border.blink:hover {
    background-color: #0060d2;
}